<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <link rel="icon" href="{{ asset('img/icon.png') }}">
        <link rel="stylesheet" href="{{ asset('css/normalize.css') }}">
        <link rel="stylesheet" href="{{ asset('css/style.css') }}">
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}

        <title>{% block title %}Sortir{% endblock %}</title>
    </head>
    <body>
        <div class="container">
            <header>
                <h1><a href="{{ path('event_list') }}"><img src="{{ asset('img/logo.svg') }}" alt="image logo" height="10%" width="10%"></a></h1>
                {% include('menu/nav.html.twig') %}
            </header>

            <main>
                {% for label, messages in app.flashes %}
                    {% for message in messages %}
                        <div>
                            {{ message }}
                        </div>
                    {% endfor %}
                {% endfor %}

                {% block body %} {% endblock %}
            </main>

            <footer id="footer" class="footer">
                <div>
                    ©Sortir.com  {{ "now" | date('Y') }} by Le groupe presque Parfait.
                    <a href="{{ path('main_cgu') }}" class="footer_link">CGU</a>
                    <a href="{{ path('main_about') }}" class="footer_link">About us</a>
                </div>
            </footer>
        </div>
        {% block extraCss %}{% endblock %}
        {% block extraJs %}{% endblock %}
    </body>
</html>
